<div class="container-fluid no-padding-left-right">

    <nav class="navbar navbar-main navbar-expand-lg navbar-light nav-border">
        <div class="container">
            <a class="navbar-brand" href="#">
                <img src="assets/images/logo.png" class="logo">
            </a>

            <div class="collapse navbar-collapse" id="main_nav">

            </div>
        </div>
    </nav>
</div>

<div class="container padding-top-100">

    <div id="login">

        <h2><strong>Iniciar Sesión</strong> </h2>

        <form [formGroup]="loginForm" (ngSubmit)="login()" class="form-custum">
                <div class="item">
                    <input type="text" formControlName="username" class="form-control" required  placeholder="Usuario o Correo Electrónico">
                </div>

                <div class="item">
                    <input type="password" formControlName="password" class="form-control" required  placeholder="Contraseña">
                </div>

                <div class="item">
                    <a [routerLink]="'/reset-password'" class="link-pink">Olvidaste tu contraseña?</a>
                </div>

                <div class="item">
                    <button type="submit" class="btn btn-pink w-100"> Continuar </button>
                </div>
        </form>

    </div>

    <app-social-login></app-social-login>

    <div class="row">
        <div class="col-12 text-center link-register">
            No tienes una cuenta? <a [routerLink]="'/register'" class="link-pink">Registrate aquí</a>
        </div>
    </div>

</div>
